Index: cpukit/librpc/ChangeLog
===================================================================
--- cpukit/librpc/ChangeLog	(revision d7aecdc8f866b978a4349b0e157f46877f60e414)
+++ cpukit/librpc/ChangeLog	(revision 00a9ac1d59f9aa8bc4eac0e944c721c1aa362021)
@@ -1,2 +1,16 @@
+2002-03-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac:
+	AC_INIT(package,_RTEMS_VERSION,_RTEMS_BUGS).
+	AM_INIT_AUTOMAKE([no-define foreign 1.6]).
+	* include/rpc/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* include/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* include/rpcsvc/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* src/rpc/PSD.doc/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* src/rpc/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* src/xdr/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* src/Makefile.am: Remove AUTOMAKE_OPTIONS.
+
 2001-10-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: cpukit/librpc/Makefile.am
===================================================================
--- cpukit/librpc/Makefile.am	(revision d7aecdc8f866b978a4349b0e157f46877f60e414)
+++ cpukit/librpc/Makefile.am	(revision 00a9ac1d59f9aa8bc4eac0e944c721c1aa362021)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 ACLOCAL_AMFLAGS = -I ../../../aclocal
 
Index: cpukit/librpc/configure.ac
===================================================================
--- cpukit/librpc/configure.ac	(revision d7aecdc8f866b978a4349b0e157f46877f60e414)
+++ cpukit/librpc/configure.ac	(revision 00a9ac1d59f9aa8bc4eac0e944c721c1aa362021)
@@ -4,5 +4,5 @@
 
 AC_PREREQ(2.52)
-AC_INIT
+AC_INIT([rtems-c-src-librpc],[_RTEMS_VERSION],[rtems-bugs@OARcorp.com])
 AC_CONFIG_SRCDIR([include/rpc])
 RTEMS_TOP(../../..)
@@ -12,5 +12,5 @@
 RTEMS_CANONICAL_HOST
 
-AM_INIT_AUTOMAKE(rtems-c-src-librpc,$RTEMS_VERSION,no)
+AM_INIT_AUTOMAKE([no-define foreign 1.6])
 AM_MAINTAINER_MODE
 
Index: cpukit/librpc/include/Makefile.am
===================================================================
--- cpukit/librpc/include/Makefile.am	(revision d7aecdc8f866b978a4349b0e157f46877f60e414)
+++ cpukit/librpc/include/Makefile.am	(revision 00a9ac1d59f9aa8bc4eac0e944c721c1aa362021)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 SUBDIRS = rpc rpcsvc
Index: cpukit/librpc/include/rpc/Makefile.am
===================================================================
--- cpukit/librpc/include/rpc/Makefile.am	(revision d7aecdc8f866b978a4349b0e157f46877f60e414)
+++ cpukit/librpc/include/rpc/Makefile.am	(revision 00a9ac1d59f9aa8bc4eac0e944c721c1aa362021)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 include_rpcdir = $(includedir)/rpc
Index: cpukit/librpc/include/rpcsvc/Makefile.am
===================================================================
--- cpukit/librpc/include/rpcsvc/Makefile.am	(revision d7aecdc8f866b978a4349b0e157f46877f60e414)
+++ cpukit/librpc/include/rpcsvc/Makefile.am	(revision 00a9ac1d59f9aa8bc4eac0e944c721c1aa362021)
@@ -1,5 +1,4 @@
 ## $Id$
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 ## Currently unused
Index: cpukit/librpc/src/Makefile.am
===================================================================
--- cpukit/librpc/src/Makefile.am	(revision d7aecdc8f866b978a4349b0e157f46877f60e414)
+++ cpukit/librpc/src/Makefile.am	(revision 00a9ac1d59f9aa8bc4eac0e944c721c1aa362021)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 SUBDIRS = xdr rpc
Index: cpukit/librpc/src/rpc/Makefile.am
===================================================================
--- cpukit/librpc/src/rpc/Makefile.am	(revision d7aecdc8f866b978a4349b0e157f46877f60e414)
+++ cpukit/librpc/src/rpc/Makefile.am	(revision 00a9ac1d59f9aa8bc4eac0e944c721c1aa362021)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4 no-installman
 
 SUBDIRS = PSD.doc
Index: cpukit/librpc/src/rpc/PSD.doc/Makefile.am
===================================================================
--- cpukit/librpc/src/rpc/PSD.doc/Makefile.am	(revision d7aecdc8f866b978a4349b0e157f46877f60e414)
+++ cpukit/librpc/src/rpc/PSD.doc/Makefile.am	(revision 00a9ac1d59f9aa8bc4eac0e944c721c1aa362021)
@@ -1,5 +1,4 @@
 ## $Id$
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 EXTRA_DIST = nfs.rfc.ms rpc.prog.ms rpc.rfc.ms rpcgen.ms xdr.nts.ms \
Index: cpukit/librpc/src/xdr/Makefile.am
===================================================================
--- cpukit/librpc/src/xdr/Makefile.am	(revision d7aecdc8f866b978a4349b0e157f46877f60e414)
+++ cpukit/librpc/src/xdr/Makefile.am	(revision 00a9ac1d59f9aa8bc4eac0e944c721c1aa362021)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4 no-installman
 
 LIBNAME = libxdr
